ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "362fbdec-3a62-11ed-ba88-005056a5c4e8"
    Код: "000003480"
    UIDСценария: "6568c295-3a61-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подключить обмен с УНФ ПустаяРозница"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подключить обмен с УНФ"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

